
body {
  font: .8em/130% Arial, Helvetica, sans-serif;
  color: #585858;
}

p, h1, h2, h3, h4, h5, h6 {
  margin-bottom: 20px;
}

#zone-branding-wrapper {
  border-top: solid 9px #AF1E2D; 
}

.menu li.leaf {
  list-style-image: none;
  list-style-type: none;
  padding: 0px;
  margin: 0px;
}

.menu li a:hover {
  color: #AF1E2D;
}

#zone-footer-wrapper {
  background-color: #eee;
  font-size: 0.8em;
  color: #555;
  line-height: normal;
  padding: 5px 0px;
}

/**
 * Branding bar search
*/
#block-search-form {
  float: right;
  width: auto;
  margin-left:  10px;
  padding-top: 8px;
}

#block-search-form .form-item-search-block-form input {
  width: 108px;
  height: 23px;
  border-width: 0px;
  background-color: transparent;
  padding: 0 0 0 10px;
  font-size: 0.9em;
  color: #B3B3B3;
  margin-bottom: 1px;
}

#block-search-form input.form-submit {
  background: #AF1E2D url('../images/search_arrow.png') no-repeat 4px center;
  background-image: url('../images/search_arrow.svg'), none;
  background-size: 10px 10px;
  border-width: 0px;
  text-indent: -9999px;
  width: 17px;
  height: 15px;
  margin:4px;
  padding: 0px;
}

#block-search-form input.form-submit:hover {
  background: #87232f url('../images/search_arrow.png') no-repeat 4px center;
  background-image: url('../images/search_arrow.svg'), none;
  background-size: 10px 10px;
}

#block-search-form .container-inline {
  border: solid 1px #ccc;
  width: 134px;
  height: 23px;
  margin-top: 4px;
}

/**
 * Links
 */
.view .field-content a {
  color: #333;
  text-decoration: none;
  font-weight: bold;
}

.view .field-content a:hover {
  color: #AF1E2D;
}

.view .more-link {
  text-align: left;
  margin-top: 5px;
}

.view .more-link a {
  color: #AF1E2D;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 0.85em;
  line-height: normal;
}

.field-name-field-photos .field-item {
  float: left;
  margin: 0px 15px 15px 0px;
  border: solid 1px #ccc;
}


/**
 * Footer
 */
#section-footer {
	margin-top: 15px;
	border-top: solid 1px #B3B3B3;
}

#zone-postscript {
	padding: 3px 0px;
	font-size: 0.85em;
	line-height: 26px;
}
 
#section-footer table {
	border-width: 0px;
	width: 100%;
}

#section-footer tr:hover td,
#section-footer tr.even:hover td.active,
#section-footer tr.odd:hover td.active {
  background: none;
}

#section-footer td, #section-footer th {
  padding: 0px;
  vertical-align: text-top;
}

#section-footer td a {
	font-size: inherit;
	color:#AF1E2D;
	text-decoration: underline;
}

#section-footer td a:hover {
	color:#000000;
	text-decoration: underline;
}
 
 #block-menu-menu-footer-menu .menu li {
   float: left;
   margin-left: 0;
 }
 
 #block-menu-menu-footer-menu .menu li.first {
   margin-left: 0px;
 }
 
 #block-menu-menu-footer-menu .menu a {
   text-decoration: none;
   text-transform:uppercase;
   color: #555;
   padding:10px 7px;
   margin-left:-1px;
   font-size:11px;
 }
 
 #block-menu-menu-footer-menu .menu li:after {
    content: "|";
  }
  #block-menu-menu-footer-menu .menu li:last-child:after {
    content: "";
  }
 
  #block-menu-menu-footer-menu .menu a:hover,
  #block-menu-social-hub-button .menu a:hover {
   background: #AF1E2D;
   color: white;
 }
 
 #block-menu-menu-footer-menu .menu li.last a {
   border-right-width: 0px;
 }  

 #block-menu-menu-social-links .block-inner { float: right; }
 #block-menu-menu-social-links .content { float: left; vertical-align: middle; }
 #block-menu-menu-social-links h2 { float: left; font-weight: normal; font-size: 0.9em; vertical-align: middle; }
 #block-menu-menu-social-links .menu li {
   float: left;
   margin-left: 10px;
   list-style-type:none;
 }
 #block-menu-social-hub-button .block-inner { float: right; }
 #block-menu-social-hub-button .content { float: left; vertical-align: middle; }
 #block-menu-social-hub-button h2 { float: left; font-weight: normal; font-size: 0.9em; vertical-align: middle; }
 #block-menu-social-hub-button .menu li {
   float: right;
   margin-left: 10px;
   list-style-type:none;
 }
 
  #block-menu-social-hub-button .menu li a {
    text-decoration: none;
    text-transform: uppercase;
    color: #555;
    padding: 10px 7px;
    margin-left: -1px;
    font-size: 11px;
 }
 
#block-menu-menu-social-links .menu{
	margin-bottom:0;
}

.responsive-layout-mobile #block-menu-menu-information h2 {
  padding: 5px; border: solid 1px #ccc; background: white url('../images/select-arrow.gif') 100% 50% no-repeat;
  cursor: pointer;
}

.responsive-layout-mobile #block-menu-menu-information li {text-align: left;
  font-size: 1em;
  float: none; 
}

.responsive-layout-mobile #region-banner,
#block-menu-menu-information ul.menu { display: none; }

.copyrightFooter {
    text-align: center;
    margin: 10px 0;
}

/**
 * Breadcrumb
 */
.breadcrumb { 
  font-size: .8em;
  margin-bottom: 5px;
}

.breadcrumb a {
  text-decoration: none;
  color: #AF1E2D;
}

/**
 * Left sidebar
*/
#region-sidebar-first .block {
  margin-bottom: 15px;
}

.menu li,
.menu li.expanded,
.menu li.collapsed {
  margin: 0px;
  list-style-image: none;
  list-style-type: none;
}

/*#region-sidebar-first .menu li {
  padding: 5px 0px;
  border-top: solid 1px #ABABAB;
}

#region-sidebar-first .menu li.first {
  border-top-width: 0px;
}*/

.menu li a {
  text-decoration:  none;
  color: #333;
}

.menu li a:hover {
  color: #AF1E2D;
}

#region-sidebar-first .block-menu-block h2.block-title {
  background-color: #AF1E2D;
  color: white;
  text-transform: uppercase;
  font-size: 1.05em;
  padding: 8px 2px 8px 6px;
  margin-bottom: 2px;
/*  border-top-right-radius: 6px;
  border-top-left-radius: 6px;*/
}

/*#region-sidebar-first .block-menu-block h2.block-title:after {
  content: url('../images/arrow-down.png');
  padding-left: 6px;
  vertical-align: baseline;
}*/

/*#region-sidebar-first ul li.expanded {
  list-style-image: none;
  list-style-type: none;
}

#region-sidebar-first ul li a.active-trail {
  color: #AF1E2D;
}

#region-sidebar-first ul ul {
  margin-left: 20px;
  padding-left: 1em;
  text-indent: -1em;
}

#region-sidebar-first ul ul li:before {
  content: "> ";
  font-size: 0.9em;
}*/

#region-sidebar-first .block-views h2 {
  padding: 5px 10px;
  background-color: #6F6F6F;
  color: white;
  text-transform: uppercase;
  margin-bottom: 0px;
}

#region-sidebar-first .block-views .content {
  padding: 5px 10px;
  border: solid 1px #CCC;
  border-top-width: 0px;
}

/**
 * Content 
*/
#section-content { margin-top: 5px; }

#region-content .view-content .views-row {
  padding-bottom: 10px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

.content_box {
	background-color: #E6E3D0;
	border-radius: 11px;
	padding: 10px;
}

.responsive-layout-mobile #block-block-1 td { display: block; margin-bottom: 10px; }

.responsive-layout-mobile .hide-when-mobile {
	display:none;
}


/* Remove Ads from Search */
.gsc-wrapper .gsc-adBlock{
	display:none;
}

/* New Mobile Class */
.responsive-layout-mobile .mobileSpread{
	width:auto !important;
	margin-left:10px !important;
	margin-right:10px !important;
}